Subject: [lojban] Re: BPFK: Salvo 2 (list naziing)

From: Lionel Vidal <[email-masked]>
Date: Wed, 30 Apr 2003 09:37:28 +0200

Nick Nicholas wrote:

>....
>
>Yours in vociferousness (cum argumentatione ad bacillum),
>
> 
>
I agree with that. And I am sorry to have just replied in the NAI thread,
a few hours before your message :-)
There might be a small problem for some people though: is jboske still
handled by Yahoogroups, or is there an alternative mirror list like the
one for the main lojban list?
I am not complaining in any way, but I chose to unsubscribe from jboske
a few months ago, mostly because my mailbox was too crowded by
unwanted trash emails.
Maybe it'll be different now, and I may give it another try.

Best wishes,
Lionel